prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib/nvu
includedir=/usr/local/include/nvu

Name: JavaScript
Description: The Mozilla JavaScript Library
Version: 1.0
Requires: nspr
Libs: -L${libdir} -lmozjs -Wl,-rpath,/usr/local/lib/nvu
Cflags: -I${includedir}/js -DXP_UNIX
